Bug 438432 - no penguin on the panel, please
no penguin on the panel, please
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kerneloops (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-20 16:37 EDT by Matthias Clasen
Modified: 2011-12-13 17:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-17 14:28:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2008-03-20 16:37:16 EDT
kerneloops-applet has started putting a penguin on my panel. 
Please don't do that. It is one thing to show a meaningful status icon if there
is something useful to show or interact with, but this is a) meaningless and b)
doesn't offer anything, not even a way to remove it.

Please don't show that useless statusicon by default.
Comment 1 Chuck Ebbert 2008-03-28 16:10:26 EDT
The icon is not shown by default, but after an oops triggers it is left visible.
Should be fixed in 0.10-11
Comment 2 Bug Zapper 2008-05-14 02:46:39 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.